@media screen and (min-width: 1980px) {  
	.content { margin-top: 200px; }
}

@media screen and (max-width: 1454px) {  
    .products-container {  padding-bottom: 90px; }
    .map-contact { margin-top: 100px; justify-content: center !important; padding-bottom: 180px !important; }
    .contactperson { margin-top: 0 !important; width: 100% !important; }
    .company-info { margin-inline: 18% !important; }
    .right { margin-left: 0 !important; }
    .left { padding-bottom: 0; }
    .technical-database-content > div > div { margin-inline: 10% !important; }
}

@media screen and (max-width: 1405px) {  
    .products-container { padding-top: 160px; margin-block: unset; }
}



@media screen and (max-width: 1200px) {  
    


}

@media screen and (max-width: 1145px) {  


}

@media screen and (max-width: 1011px) {  
    .header { background: url('/wp-content/uploads/2024/03/shutterstock_1571126896-scaled.jpg'); background-size: cover;  }
    .banner { right: unset; left: 0; padding-left: 20px; background: none;  }
    .cta { position: relative; display: flex; justify-content: center; gap: 15px; top: 25%; width: 100%; padding-right: 20px; }
    .D-content, .I-content, .S-content, .C-content { left: 20px; padding-right: 20px; }
    .disc-container { flex-wrap: wrap; }
    .products-container { padding-top: 60px; }
    .content { margin-top: 120px; }
    .banner { margin-left: unset; margin-inline: auto; text-align: center; transform: translate(0,0); }
    .product-block { width: 40%; margin-bottom: 30px; }
    .button-back { width: 100px; height: 100px; top: 235px; }
    .button.button-back { top: 0 !important; }
    .button-logo-back { width: 80px; }
    .services > .service-selection { flex-wrap: wrap !important; margin-top: 225px !important; padding-bottom: 100px; }
    .services > div > a { width: 45% !important; }
    .services { margin-inline: 3% !important; margin-top: 260px; padding-bottom: 100px; }
    .service-content > div { padding: 0 !important; }
    .contactpersons { flex-wrap: wrap; gap: 30px !important; }
    .company-info { margin-inline: auto !important; width: 95% !important; margin-top: 300px !important; overflow: hidden; }
    .contactpersons > .details { width: 90% !important; }
    .technical-database > .technical-database-selection { margin-top: 300px !important; padding-bottom: 100px !important; }
    .technical-database > div > a { width: 45% !important; }
    .technical-database-content > div > div {  margin-top: 250px !important; }
    .services { margin-top: 300px !important; }
    .impressum { margin-top: 250px !important; }
    .products { margin-inline: 2%; }
    .product { width: 28% !important;  }
    .product-prefabricated-rollers, .product-components { width: 100% !important; }
    .products-page { margin-top: 280px !important; flex-wrap: wrap; }
    .cylinder-tubes, .chrome-plated-tubes, .chrome-plated-bars, .components { justify-content: start !important; gap: 10px; }
	.product-components { width: 100% !important; }
	.components { margin-top: 30px; }
	.chrome-plated-tubes-category, .chrome-plated-bars-category { width: 70% !important; } 
	.disc-container {  position: relative; }
	.langSwitch { top: 19%; }
    .banner-text > div > h1 { margin-top: 50px; }
    .button-back { left: 7%; }
}
@media screen and (max-width: 900px) {  
    .cssmap-540 { width: 444px !important; }
    .contactpersons { margin-top: 230px; }
    .button-back { top: 260px; left: 6%; }
    .technical-database { margin-inline: 2% !important; }
    .technical-database-content > div { padding: 0 !important; }
    .technical-database { padding-bottom: 100px; }
    .contactpersons { padding-bottom: 100px; }
}

@media screen and (max-width: 835px) { 
    .product { width: 42% !important; }
	.product-prefabricated-rollers, .product-components { width: 100% !important; }
} 

@media screen and (max-width: 705px) {  
    .calc-right, .calc-left, .calc > div { width: 70% !important; }
}

@media screen and (max-width: 650px) {  
    .logo { min-width: unset; }
    .banner-letters { min-width: 330px; font-size: 34px; }
    .wrap { margin-block: unset; }
    .cta { justify-content: center; gap: 30px; flex-wrap: wrap; margin-left: unset; padding-right: unset; padding-inline: 20px; }
    .banner-text > div > h1 { font-size: 18px; }
    .banner-letters > div > h1 > span.active { font-size: 16px; }
    .logo > img { width: 50px; }
    .D > h1 { margin-left: 60px; }
    .banner { height: 80px; padding-left: unset; padding-bottom: unset;  }
    /* .button-back { top: 26%; } */
    .button.button-bacl { top: 0!important; }
    .services > div > a { width: 100% !important; }
    .left > h1, .right > h1 { font-size: 15px; }

    .result > div { text-align: center; width: 100% !important; margin-block: auto; }
    #weight_section, #pressure_section, #carbon_section, #cev_section { margin-top: 30px; }
    .button { width: 100px !important; height: 100px !important; }
    .button-logo { width: 80px !important; }
    .text { font-size: 16px; }
    .technical-database > div > a { width: 100% !important; }
    .logo { transform: translateY(0px); }
	.impressum { margin-top: 300px !important; }
	.chrome-plated-tubes-category, .chrome-plated-bars-category { width: 100% !important; }
    #wall_section { margin-top: 30px; width: 70% !important;  }
    .calc-top { flex-wrap: wrap; }
    .head-title { width: 100%; }
	.langSwitch { top: 9%; }
    .button-back { top: 230px; left: 5%; }
}

@media screen and (max-width: 530px) { 
    .product { width: 100% !important; }
    .technical-database-content > div > div { margin-inline: 0 !important; }
    .head-title { font-size: 32px; }
    .products-container { gap: 3%; }
}

@media screen and (max-width: 476px) { 
    .banner { padding-bottom: 10px; }
    .banner-text > div > h1 { margin-top: 70px; }
    .wpml-ls-legacy-list-vertical>ul { display: flex; }
    .langSwitch { top: 62%; }
}


@media screen and (max-width: 450px) { 
    .map-contact { margin-top: 200px !important; }
    .cssmap-320 { width: 278px !important; }
    .product-block { width: 100%; height: unset; }
    .office { width: 100%; }
	.button.button-back { top: 25px !important; }
	.contactpersons { margin-top: 250px !important; }
    .products-container { gap: 1%; }
    .banner { padding-left: 2%; padding-right: 3%; }

}